<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$retencion=$_POST['retencion_select'];
$base_imponible=$_POST['base_imponible'];
$importe=$_POST['importe'];

$can=mysqli_query($con,"SELECT * FROM cliente c, cliente_cotizacion_temp cv where c.clie_id=cv.cct_clie_id and  usuario='$usu_id'") or die(mysqli_error($con)); 
$dato=mysqli_fetch_array($can);
$clie_id=$dato['cct_clie_id'];                    
$regis=mysqli_query($con,"INSERT into retencion_cot_temp (ret_base,ret_importe,ret_clie_id,usuario,empresa,retencion_ret_id)
                  VALUES  ('$base_imponible','$importe','$clie_id','$usu_id','$empresa','$retencion')") or  die(mysqli_error($con));
?>